% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SE.R
\name{SEp_from_SDp}
\alias{SEp_from_SDp}
\title{Standard Error (Pooled)}
\usage{
SEp_from_SDp(SDp, n1, n2)
}
\arguments{
\item{SDp}{pooled standard deviation}

\item{n1}{sample size group 1}

\item{n2}{sample size group 2}
}
\value{
Pooled standard error for two groups (e.g. standard error of intervention effect)
}
\description{
\strong{IMPORTANT}: When there is only one group, the following method has to be used: \code{\link[=SE_from_SD]{SE_from_SD()}}
Calculates the pooled standard error for two groups (e.g., intervention effect).
}
\examples{
# Pooled standard deviation = 2, sample size group a = 50, sample size group b = 75
SEp_from_SDp(2, 50, 75)
}
\references{
\href{https://handbook-5-1.cochrane.org/chapter_7/7_7_3_3_obtaining_standard_deviations_from_standard_errors.htm}{Cochrane Handbook}
}
\seealso{
\code{\link[=SE_from_SD]{SE_from_SD()}} for a single group
}
